path: /build/build/ed-sys-apps-1.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/ed -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/ed
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ed && luet-portage --dir /pkgdir/ed
    sys-apps/ed && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:efadc5a0b107eecc1888c6c707aa244fe50beab8cd0b4120c0c6cc13213c794b
  package:
    name: ed
    version: "1.15"
    category: sys-apps
    requires:
    - name: zziplib
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Your basic line editor
    uri:
    - https://www.gnu.org/software/ed/
    license: GPL-3
    buildtimestamp: 2023-08-29 08:03:31.948773778 +0000 UTC m=+363.084284804
    labels:
      DEPEND: sys-apps/texinfo
      emerge.packages: sys-apps/ed
      kit: core-kit
      original.package.name: sys-apps/ed
      original.package.slot: "0"
      original.package.version: "1.15"
    treedir: /build/packages
  package_dir: /pkgdir/ed
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: da92a4405f02bc219ebf45b8e52639478de235ba0832a23bb7a55e6885ef7f0a
compressiontype: zstd
files:
- bin/ed
- bin/red
- usr/share/doc/ed-1.15/AUTHORS.bz2
- usr/share/doc/ed-1.15/ChangeLog.bz2
- usr/share/doc/ed-1.15/NEWS.bz2
- usr/share/doc/ed-1.15/README.bz2
- usr/share/doc/ed-1.15/TODO.bz2
- usr/share/info/ed.info.bz2
- usr/share/man/man1/ed.1.bz2
- usr/share/man/man1/red.1.bz2
- var/db/pkg/sys-apps/ed-1.15/BUILD_TIME
- var/db/pkg/sys-apps/ed-1.15/CATEGORY
- var/db/pkg/sys-apps/ed-1.15/CBUILD
- var/db/pkg/sys-apps/ed-1.15/CFLAGS
- var/db/pkg/sys-apps/ed-1.15/CHOST
- var/db/pkg/sys-apps/ed-1.15/CONTENTS
- var/db/pkg/sys-apps/ed-1.15/COUNTER
- var/db/pkg/sys-apps/ed-1.15/CXXFLAGS
- var/db/pkg/sys-apps/ed-1.15/DEFINED_PHASES
- var/db/pkg/sys-apps/ed-1.15/DEPEND
- var/db/pkg/sys-apps/ed-1.15/DESCRIPTION
- var/db/pkg/sys-apps/ed-1.15/EAPI
- var/db/pkg/sys-apps/ed-1.15/FEATURES
- var/db/pkg/sys-apps/ed-1.15/HOMEPAGE
- var/db/pkg/sys-apps/ed-1.15/INHERITED
- var/db/pkg/sys-apps/ed-1.15/IUSE
- var/db/pkg/sys-apps/ed-1.15/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/ed-1.15/KEYWORDS
- var/db/pkg/sys-apps/ed-1.15/LDFLAGS
- var/db/pkg/sys-apps/ed-1.15/LICENSE
- var/db/pkg/sys-apps/ed-1.15/NEEDED
- var/db/pkg/sys-apps/ed-1.15/PF
- var/db/pkg/sys-apps/ed-1.15/REQUIRES
- var/db/pkg/sys-apps/ed-1.15/SIZE
- var/db/pkg/sys-apps/ed-1.15/SLOT
- var/db/pkg/sys-apps/ed-1.15/USE
- var/db/pkg/sys-apps/ed-1.15/ed-1.15.ebuild
- var/db/pkg/sys-apps/ed-1.15/environment.bz2
- var/db/pkg/sys-apps/ed-1.15/repository
package_cacheimage: ""
runtime:
  name: ed
  version: "1.15"
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Your basic line editor
  uri:
  - https://www.gnu.org/software/ed/
  license: GPL-3
  labels:
    DEPEND: sys-apps/texinfo
    emerge.packages: sys-apps/ed
    kit: core-kit
    original.package.name: sys-apps/ed
    original.package.slot: "0"
    original.package.version: "1.15"
